default:
  suites:
    web_features:
      paths:
        - "%paths.base%/tests/features"
      contexts:
        - FeatureContext
  autoload:
    1: "%paths.base%/tests/features/bootstrap"
  translation:
    locale: de
  extensions:
    Behat\MinkExtension:
      base_url: "http://drk-relaunch.dev/"
      goutte: ~
      selenium2: ~
